Categories:Internet
License:AGPLv3
Web Site:https://pagekite.net
Source Code:https://github.com/pagekite/AndroidPageKiteApp
Issue Tracker:https://github.com/pagekite/AndroidPageKiteApp/issues
Donate:https://pagekite.net/pricing

Auto Name:PageKite
Summary:PageKite connector
Description:
PageKite makes it easy for your Android device to become a public web server or
SSH server, even if it is on 3G or trapped behind NAT or strict firewalls. It
supports HTTP, HTTPS, Websocket and SSH servers. Note that PageKite is not
itself a server, it makes other server apps reachable with the help of an
in-the-cloud relay server (pagekite.py, which itself is free software).
.

Repo Type:git
Repo:https://github.com/pagekite/AndroidPageKiteApp.git

Build:1.007,1212140
    disable=needs work 3556ac801
    commit=unknown - see disabled
    srclibs=LibPageKite@81c9d891,OpenSSL-GP@327836b3b
    prebuild=cp -r $$LibPageKite$$ . && \
        cp -r $$OpenSSL-GP$$ LibPageKite/ && \
        rm jni && \
        ln -s LibPageKite jni && \
        ln -s LibPageKite/net.pagekite.lib src/net/pagekite/lib && \
        export NDK_PROJECT_PATH=$$NDK$$ && \
        make -f jni/Makefile android

Auto Update Mode:None
Update Check Mode:RepoManifest
Current Version:1.007
Current Version Code:1212140
